==============================================
PDM to I2S Routing Example
==============================================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-psoc6-uart-transmit-receive-dma" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>


